package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmAprslStartOrderHdrBean extends BaseHeaderBean implements Serializable {
  String stOrderNo;
  
  String periodStDate;
  
  String periodEndDate;
  
  String aprslStDate;
  
  String aprslEndDate;
  
  String stOrderId;
  
  public String getStOrderNo() {
    return this.stOrderNo;
  }
  
  public void setStOrderNo(String newStOrderNo) {
    this.stOrderNo = newStOrderNo;
  }
  
  public String getPeriodStDate() {
    return this.periodStDate;
  }
  
  public void setPeriodStDate(String newPeriodStDate) {
    this.periodStDate = newPeriodStDate;
  }
  
  public String getPeriodEndDate() {
    return this.periodEndDate;
  }
  
  public void setPeriodEndDate(String newPeriodEndDate) {
    this.periodEndDate = newPeriodEndDate;
  }
  
  public String getAprslStDate() {
    return this.aprslStDate;
  }
  
  public void setAprslStDate(String newAprslStDate) {
    this.aprslStDate = newAprslStDate;
  }
  
  public String getAprslEndDate() {
    return this.aprslEndDate;
  }
  
  public void setAprslEndDate(String newAprslEndDate) {
    this.aprslEndDate = newAprslEndDate;
  }
  
  public String getStOrderId() {
    return this.stOrderId;
  }
  
  public void setStOrderId(String newStOrderId) {
    this.stOrderId = newStOrderId;
  }
}
